﻿@charset "UTF-8";
/* CSS Document */


body {
	font-family: 'Noto Sans Japanese', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif !important;
	font-size: 12px;
	line-height: 1.6;
	color: #222;
}

img {
	max-width: 100%;
	height: auto;
}

.wrapper {
	margin: 0 2.6vw;
}

.pc { display: none;}


/* footer */

.ft-common a {
	text-decoration: underline;
}
.pagetop {
	margin:8% 4.68% 8%;
	text-align: right;
	font-size: 13px;
}
.pagetop a {
	color:#333333;
}
.pagetop span {
	padding-right: 1.3em;
	background: url(../images/arrow.png) no-repeat right center;
	background-size:12px 6px;
}
.caution li {
	text-align:center;
	font-size: 11px;
	line-height: 1.4em;
}
.link {
	width:90.64%;
	margin: 8.2% auto;
	font-size: 13px;
	line-height:154%;
}
.link li {
	margin:0 0 2% 0;
}
.link li a {
	color:#333333;
}
.link li a span {
	padding-left: 1.3em;
	background: url(../images/ico_window.png) no-repeat left center;
	background-size:11px 11px;
}
.copyright {
	padding:5% 0;
	text-align:center;
	font-size: 11px;
	border-top: 2px solid #cf2031;
}


.hdrTxt {
	background-color: #ddd;
	text-align: center;
	line-height: 40px;
	font-size: 14px;
}

.mainImg {
	line-height: 0;
	margin-bottom: 30px;
	background-color: #d00e31;
	text-align: center;
}


.dlAndEntry {
	background-color: #f4f3ee;
	text-align: center;
	padding: 6vw 4.7vw;
	margin-bottom: 20px;
}
.dlAndEntry h4 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}
.dlAndEntry p {
	font-size: 12px;
	margin-bottom: 10px;
}

.btnDL {
	margin-bottom: 15px;
}
.btnDL a {
	display: block;
	line-height: 18px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 15px;
	background-color: #208c70;
	border-bottom: #206c58 solid 3px;
	border-radius: 4px;
	padding: 14px;
}
.btnDL a::before {
	content: "";
	background: url(../images/icon_dl.png) no-repeat left top;
	background-size: 100%;
	display: inline-block;
	width: 18px;
	height: 18px;
	vertical-align: bottom;
	margin-right: 15px;
}

.btnEntry {
	/* max-width: 50.7vw; */
	margin: 0 auto;
}
.btnEntry a {
	display: block;
	line-height: 18px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	/* background-color: #1565a2; */
	background-color: #ffda3a;
	border-bottom: #feb932 solid 3px;
	border-radius: 4px;
	padding: 9px;
}

.btnDetail a {
	display: block;
	line-height: 18px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	background-color: #584d45;
	border-bottom: #3b2f26 solid 3px;
	border-radius: 4px;
	padding: 14px;
}


section {
	border: #ddd solid 1px;
	margin-bottom: 25px;
}
section h3 {
	background-color: #d00e31;
	text-align: center;
	color: #fff;
    font-size: 3.5vw;
	font-weight: bold;
	line-height: 45px;
	letter-spacing: 1px;
}

.inrWrap {
	padding: 4.7vw;
}

p.btmNote {
	text-align: center;
	font-size: 3vw;
}

.singleImg {
	line-height: 0;
	margin-bottom: 15px;
}



#pointPresent ul li {
	line-height: 0;
	margin-bottom: 15px;
}


#about .aboutHead {
	padding: 4.7vw;
	border-bottom: #ddd solid 1px;
}
#about .aboutHead h4 {
	/* color: #169e7b; */
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 15px;
}

#about .iconList {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 0;
	margin-bottom: 20px;
}
#about .iconList li {
	width: 49%;
	line-height: 30px;
	margin-bottom: 10px;
	font-weight: bold;
    font-size: 3vw;
	color: #584d45;
}
#about .iconList li span {
	display: inline-block;
    width: 28px;
    height: 28px;
    vertical-align: bottom;
    margin-right: 5px;
}

#about .appBox {
	background-color: #e8f1ef;
	margin: 0 0.6vw 0.6vw;
	padding: 6.6vw 3.3vw;
}
#about .appBox h4 {
	text-align: center;
	margin-bottom: 25px;
}
#about .appBox h4 span {
	display: block;
	color: #169e7b;
	font-size: 16px;
	font-weight: bold;
	margin-top: 5px;
}


#contract .contractBox {
	border-bottom: #ddd solid 1px;
	padding: 4.7vw 0;
	margin: 0 4.7vw;
}
#contract .contractBox h4 {
	font-size: 15px;
	font-weight: bold;
	color: #d00e31;
	margin-bottom: 10px;
}
#contract .contractBox p {
	margin-bottom: 15px;
}
#contract .contractBox p:last-child {
	margin-bottom: 0;
}


@media screen and (min-width: 737px) {

	body {
		font-size: 14px;
		line-height: 1.8;
	}

	.pc { display: block;}
	.sp { display: none;}

	.headWrap,
	.wrapper {
		max-width: 750px;
		margin: 0 auto;
	}

	.hdrTxt {
		line-height: 60px;
		font-size: 20px;
	}
	.inrWrap {
		padding: 40px 60px;
	}

	.dlAndEntry {
		padding: 40px;
		margin-bottom: 30px;
	}
	.dlAndEntry h4 {
		font-size: 20px;
		margin-bottom: 15px;
	}
	.dlAndEntry p {
		font-size: 13px;
		margin-bottom: 25px;
	}

	.btnDL {
		max-width: 560px;
		margin: 0 auto 20px;
	}
	.btnDL a {
		line-height: 28px;
		font-size: 20px;
		border-bottom: #206c58 solid 6px;
		border-radius: 5px;
		padding: 16px;
	}
	.btnDL a::before {
		width: 28px;
		height: 28px;
		margin-right: 15px;
	}
	.btnDL a:hover {
		background-color: #206c58;
	}

	.btnEntry {
		/* max-width: 330px;
		margin: 0 auto; */
		max-width: 560px;
		margin: 0 auto 20px;
	}
	.btnEntry a {
		line-height: 28px;
		font-size: 16px;
		border-bottom: #feb932 solid 6px;
		border-radius: 5px;
		padding: 16px;
	}
	.btnEntry a:hover {
		background-color: #1b4e75;
	}


	.btnDetail a {
		line-height: 28px;
		font-size: 20px;
		border-bottom: #3b2f26 solid 6px;
		border-radius: 5px;
		padding: 16px;
	}
	.btnDetail a:hover {
		background-color: #3b2f26;
	}


	section h3 {
		font-size: 20px;
		line-height: 34px;
		padding: 17px;
	}
	p.btmNote {
		font-size: 12px;
	}


	#pointPresent ul {
		display: flex;
		justify-content: space-between;
		margin-bottom: 30px;
	}
	#pointPresent ul li {
		width: 45%;
	}

	#about .aboutHead {
		padding: 40px 60px;
}
	#about .aboutHead h4 {
		font-size: 24px;
		margin-bottom: 15px;
	}

	#about .iconList li {
		line-height: 60px;
		margin-bottom: 20px;
		font-size: 21px;
	}
	#about .iconList li span {
		width: 60px;
		height: 60px;
		margin-right: 15px;
	}

	#about .appBox h4 span {
		font-size: 32px;
		margin-top: 5px;
	}

	#contract .contractBox {
		padding: 30px 0;
		margin: 0 45px;
	}
	#contract .contractBox h4 {
		font-size: 18px;
		margin-bottom: 15px;
	}
	#contract .contractBox ul li {
		list-style-type: none;
		padding-left: 1em;
		text-indent: -1em;
	}
	#contract .contractBox ol {
		list-style-type: decimal;
		padding-left: 2em;
	}
}

/* 2019年リニューアルLP */

.pointText {
	margin-top: 1rem;
}

.pointWrap, .stepWrap {
	padding: 30px 15px;
}

.sectionComment {
	margin-top: 15px;
}

.stepTextHeader {
	font-size: 16px;
	color: #169e7b;
	font-weight: bold;
	height: 40px;
	line-height: 1.2rem;
}

.stepTextComment {
	font-size: 11px;
	margin-top: 10px;
}


@media screen and (max-width: 738px) {

.stepBody {
	overflow: hidden;
	position: relative;
}

.stepImg {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
}

.stepTextWrap {
	margin-left: 50px;
}

.stepText {
	overflow: hidden;
}

.stepTextLeft {
	float: left;
	width: 60%;
}

.stepTextRight {
	float: right;
	width: 40%;
	text-align: center;
}

.stepTextRight img {
	width: 100px;
}

.d-flex {
	display: -ms-flexbox!important;
	display: flex!important;
}

.align-items-center {
	-ms-flex-align: center!important;
	align-items: center!important;
}

#step li {
	height: 150px;
}

}

@media screen and (min-width: 737px) {
	.pointText {
		padding: 0 15px;
	}

	.stepImg {
		text-align: center;
		margin-bottom: 15px;
	}

	.stepImg > img.pc {
		display: inline-block;
	}

	.stepTextHeader {
		text-align: center;
		font-size: 20px;
		margin-bottom: 15px;
		line-height: 1.4rem;
	}

	.stepTextRight {
		min-height: 280px;
	}

	#step ul {
		overflow: hidden;
	}

	#step li {
		width: 30%;
		float: left;
	}

	#step li + li {
		margin-top: 0;
		padding-top: 0;
		border: none;
		margin-left: 5%;
	}
}
